/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	background-color:#DDD;
	font-size: 14px;
}

a, a:visited, a:hover {
	color:#049;
}

div#wrapper {
	width: 900px;
	margin: 0 auto;	
}

div#header {
	background-color: #303030;
	cursor: pointer;
}

div#header h1 {
	text-align: center;
	color: #FFF;
	font-size: 34px;
	padding-top: 30px;
	text-shadow:-1px -1px 1px #000;
	margin: 0;
}

div#header h1 sup {
	font-size: 18px;
}

div#header h2 {
	text-align: center;
	color: #ec8e00;
	font-size: 22px;
	padding-bottom: 30px;
	text-shadow: -1px -1px 1px #000;
	margin: 0;
}

div#content {
	background-color: #FFF;
	padding: 20px;
}

div#content h2 {
	font-size: 18px;
	margin: 0;
/*	text-shadow: 1px 1px 0px #888;*/
}

div#content p.answer {
	margin-left: 40px;
	text-align: justify;
}

div#footer {
	text-align: center;
	padding-top: 18px;
	padding-bottom: 12px;
}